users profile in LMS

Unanswered Question
Nov 27th, 2008

Hi to all!

Does anyone know if it is possible to create a user profile in LMS that lets the user access only to manage and specific group of devices not all the devices that the LMS has on it's database.

For example if i have in the LMS two groups of devices called Devices city A and Devices City B and the profile for the Network Administrator of the City A just have access to the Devices city A group on the console of the LMS and not to the City B devices, can this be done??

Thanks in advance for your help.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 2 (1 ratings)
Loading.
Joe Clarke Thu, 11/27/2008 - 14:12

This can only be done if LMS is integrated with ACS. In that case, you can assign the ACS Network Device Group Devices City A to a user, and that user will only see those devices in LMS.

alfonso.cornejo Thu, 11/27/2008 - 14:21

Hi,

But in that case those devices will only be managed by this user??? i mean outside of the LMS, like a regular ssh session for example.

Do I have to add this user to the LMS administrator group as well??? can a user be in more than one group??

Thanks in advance.

Joe Clarke Thu, 11/27/2008 - 23:17

The user will only be allowed to manage (and see) the devices that are in the ACS NDG to which the user has access.

Outside of LMS, you would also want to use ACS to restrict users to only being able to log into certain devices.

When LMS is integrated with ACS, ACS handles all of the authentication and authorization. You will grant the user the necessary rights that they need in ACS. You do not need to add any users locally to LMS.

alfonso.cornejo Fri, 11/28/2008 - 11:58

Hi Clarke,

I understand, are the LMS 2.5 and ACS 4.0 compatible to perform this???

Thanks in advance

Joe Clarke Fri, 11/28/2008 - 12:32

You should upgrade to LMS 2.6 which will work fine with ACS 4.0.

alfonso.cornejo Fri, 11/28/2008 - 12:40

Hi Clarke,

I see, where can I download the update for the LMS 2.6?? is only one package or do I have to install some packages in order to upgrade it to that version???

Thanks in advance

Actions

This Discussion